<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package typer
 */

namespace Seventhqueen\Typer;

get_header();
?>
	<div <?php typer()->main_section_class(); ?>>
		<div class="svq-site-content">

			<?php
			/**
			 * Renders the single blog post template.
			 *
			 * @hooked typer_show_single - 10
			 * @includes template-parts/single.php
			 */
			do_action( 'typer_single' );
			?>

		</div>
	</div>
	<?php
get_footer();
